class AddReponseToPriceLines < ActiveRecord::Migration[6.0]
  def change
    add_column :price_lines, :qte_available, :decimal
    add_column :price_lines, :ref_fournisseur, :string
    add_column :price_lines, :p_product_power_id, :integer
    add_column :price_lines, :p_product_zone_id, :integer
    add_column :price_lines, :ready_stock, :boolean
    add_column :price_lines, :ram, :string
    add_column :price_lines, :ram_unit, :string
    add_column :price_lines, :eu, :boolean
    add_column :price_lines, :fullkit, :boolean
    add_column :price_lines, :lang_start, :boolean
  end
end
